QCCPU(4)

NAME
qccpu - Qualcomm Snapdragon CPU power states

SYNOPSIS
qccpu* at fdt?

DESCRIPTION
The qccpu driver provides support for managing the CPU power states on Qualcomm Snapdragon SoCs. These power states can be set to reduce power usage and extend battery life through the hw.setperf sysctl(2) mechanism.

SEE ALSO
sysctl(2), intro(4), apmd(8), sysctl(8)

HISTORY
The qccpu driver first appeared in OpenBSD 7.4.

AUTHORS
-nosplit The qccpu driver was written by Dale Rahn <drahn@openbsd.org>.